/**
	Main Rating List
 */
.bk-rating-list.nobonus .nt-list > li .item .applications {
	text-align: center;
	font-size: 14px;
}
.bk-rating-list.nobonus .nt-list > li .item .applications .applications__container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.bk-rating-list.nobonus .nt-list > li .item .applications .applications__container img {
	padding: 10px;
}
.bk-rating-list.nobonus .nt-list > li .item .support {
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}
.bk-rating-list.nobonus .nt-list > li .item .view_more .view_more__container > div:nth-child(2) {
	width: 400px;
}
@media (max-width: 991px) {
	.bk-rating-list.nobonus .nt-list > li .item .view_more .view_more__container > div:nth-child(2) {
		width: 100%;
	}
}

/**
	Bonus Rating List
 */
.bk-rating-list-bonus.nobonus .nt-list > li .item > div {
	grid-template-columns: auto repeat(2,1fr) auto;
}
.bk-rating-list-bonus.nobonus .nt-list > li .item .nt-cell-2 {
	width: auto;
}
.bk-rating-list-bonus.nobonus .nt-list > li .item .applications {
	text-align: center;
	font-size: 14px;
	max-width: 260px;
	margin: auto;
}
.bk-rating-list-bonus.nobonus .nt-list > li .item .applications .applications__container {
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.bk-rating-list-bonus.nobonus .nt-list > li .item .applications .applications__container img {
	padding: 10px;
}
.bk-rating-list-bonus.nobonus .nt-list > li .item .support {
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}

/**
	App Rating List
 */
.bk-rating-list-app.nobonus .nt-list > li .item .support {
	text-align: center;
	font-size: 14px;
	line-height: 20px;
}

/**
	Betting Rating List
 */
.bk-rating-list-betting .nt-list > li .item > div {
	grid-template-columns: auto 1fr repeat(2, auto);
}
.bk-rating-list-betting .nt-list > li .item .nt-cell-2 {
	width: auto;
}
.bk-rating-list-betting .nt-list > li .item .nt-cell-3 {
	width: 150px;
}
.bk-rating-list-betting.nobonus .nt-list > li .item .applications {
	text-align: center;
	font-size: 14px;
}
.bk-rating-list-betting.nobonus .nt-list > li .item .applications .applications__container {
	display: flex;
	justify-content: center;
	align-items: center;
}
.bk-rating-list-betting.nobonus .nt-list > li .item .applications .applications__container img {
	padding: 10px;
}
